{
    "NAV": {
        "GETMEAWAY": "AUSGANG !",
        "GETTINGSTARTED": "Anfangen",
        "MAPS": "Karte",
        "COMMUNITY": "Gemeinschaft",
        "PROFESSIONALCONTACTS": "Professionelle Kontakte",
        "PREVENTIVEMEASURES": "Vorsichtsma\u00dfnahmen",
        "LANG": "Sprache",
        "LOGIN": "Einloggen",
        "SIGNUP": "Sich anmelden"
    },
    "SIGNUP": {
        "TITLE": "Anmeldung",
        "NAME": "Gebe deinen Namen ein",
        "NAME_PLACEHOLDER": "Kompletter Name",
        "USERNAME": "W\u00e4hle einen Benutzernamen",
        "USERNAME_PLACEHOLDER": "Benutzername",
        "PASSWORD": "Passwort eingeben",
        "PASSWORD_PLACEHOLDER": "Passwort",
        "REPEATPASSWORD": "Passort Wiederholen",
        "REPEATPASSWORD_PLACEHOLDER": "Passwort",
        "OPTIONAL": "Optional",
        "PROFESSIONAL": "Ich m\u00f6chte professionelle Unterst\u00fctzung anbieten",
        "REDIRECT_GETSTARTED": "Anfangen"
    },
    "LOGIN": {
        "USERNAME": "Benutzername",
        "PASSWORD": "Passwort",
        "NOACCOUNT": "Ich habe kein Konto",
        "REDIRECT_SIGNUP": "Sich anmelden"
    },
    "PREV": {
        "CATEGORIES": "Kategorien",
        "PRACTICALINFO": "Praktische Informationen",
        "COMMUNITY": "Posts von der Gemeinschaft",
        "EXPERTADVICE": "Ratschl\u00e4ge von Experten",
        "READMORE": "Lies mehr",
        "TEXTPOSTEDWHEN": "Gepostet von",
        "TEXTPOSTEDBY": "von",
        "NEWER": "neuer",
        "OLDER": "\u00e4lter",
        "BLOG": {
            "SECTIONTITLE": "Blog Teil",
            "DESCRIPTION": "Hier findest du hilfreiche Blogposts von anderen Nutzern und von Experten"
        },
        "SEARCH": {
            "TITLE": "Suche",
            "SEARCHBAR_PLACEHOLDER": "Suche nach...",
            "GO": "Los !"
        }
    },
    "MAP": {
        "CANTONOF": "Kanton",
        "SORRY": "Es tut uns leid, aber diese Seite ist eine Demo. Die Daten f\u00fcr diesen Kanton k\u00f6nnen nicht geladen werden",
        "WEBSITE": "Webseite",
        "WHO": "Für wen",
        "DESCRIPTION": "Beschreibung",
        "UNCATEGORIZED": "Unkategorisiert"
    },
    "FILES": {
      "TEST": "test.png"
    }
}
